Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
52 user(s) are online (45 user(s) are browsing Forums)

Members: 0
Guests: 52

more...
Support us!
Recent OS4 Files
OS4Depot.net





Wrong version on libxvidcore.lha
Just can't stay away
Joined:
2006/11/30 11:30
From Finland
Posts: 1670
@OS4Depot admins

The version on this file should be "1.2.2" and not "1.1.2". Probably I forgot to update it when I replaced the archive in July-2009. Please fix this.

   Report Go to top

Re: Wrong version on libxvidcore.lha
Supreme Council
Joined:
2006/11/16 19:25
From Sweden
Posts: 3159
@salass00

Fixed

_________________
Vacca foeda. Sum, ergo edo

Mr Bobo Cornwater
   Report Go to top

Re: Wrong version on libxvidcore.lha
Just can't stay away
Joined:
2006/11/30 11:30
From Finland
Posts: 1670
@orgin

Thanks

   Report Go to top

Re: Wrong version on libxvidcore.lha
Just can't stay away
Joined:
2006/11/29 8:09
From Lyon, France
Posts: 1003
@salass00

By the way, which program makes use of this library ?

_________________
--
AmigaONE X1000 1,8Ghz, 2GB, Sapphire Radeon HD 7700, with Amiga OS 4.1 FE
http://www.amiga-ng.org
   Report Go to top





[Advanced Search]


Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project